<!-- htmlHeadBlock // -->
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta charset="utf-8">
	<title>iyassu - Checkout</title>
	<link href="style/app.css" rel="stylesheet">
</head>
<!-- // htmlHeadBlock -->
<body>
	<!-- headBlock // -->
	<header>
		<div class="container">
			<div class="col col-md-6">
				<h1><a href="#">Iyassu</a></h1>
			</div>
			<div class="col col-md-6">
				<form class="form-inline pull-right">
					<button type="submit" class="btn btn-default">Sign up / Login</button>
				</form>
			</div>
		</div>
		
		<!-- mainMenuBlock // -->
		<nav class="navbar navbar-default ">
			<div class="container">
				<div class="navbar-header">
					<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
						<span class="sr-only">Toggle navigation</span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</button>
				</div>
				<div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
					<ul class="nav navbar-nav">
						<li><a href="#">Spa Breaks</a></li>
						<li><a href="#">Hair</a></li>
						<li><a href="#">Hair Removal</a></li>
						<li><a href="#">Face</a></li>
						<li><a href="#">Nails</a></li>
						<li><a href="#">Body</a></li>
						<li><a href="#">Massage</a></li>
						<li><a href="#">Fitness</a></li>
						<li><a href="#">Community</a></li>
					</ul>
				</div>
			</div>
		</nav>
		<!-- // mainMenuBlock -->
		
		<!-- headerSeearchBlock // -->
		<div class="container">
			<div class="row">
				<div class="col-xs-12">
					<form class="form-inline mainSearch">
						<div class="form-group">
							<input type="text" class="form-control" placeholder="What would you like to book?">
							<input type="text" class="form-control" placeholder="Select City">
							<input type="text" class="form-control" placeholder="Any Date">
							<button type="submit" class="btn btn-default">Search</button>
						</div>
					</form>
					<br />
				</div>
			</div>
		</div>
		<!-- // headerSeearchBlock -->
	</header>
	<!-- // headBlock -->
	
	<!-- contentBlock // -->
	<main class="container">
		<div class="row">
			<div class="col-xs-12 col-sm-10 col-sm-offset-1 col-md-10 col-md-offset-1">
				<div class="panel panel-default">
					<div class="panel-heading"><i class="fa fa-money"></i> Checkout</div>
					<div class="panel-body">
						<div class="row">
							<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
								<div class="panel panel-default">
									<div class="panel-heading"><i class="fa fa-user"></i> Please login to checkout</div>
									<div class="panel-body">
										<form class="">
											<div class="form-group">
												<div class="row">
													<div class="col-xs-12 col-sm-12 col-md-6 col-lg-6">
														<div class="input-group">
															<span class="input-group-addon" id="basic-addon1">Username</span>
															<input type="text" class="form-control" placeholder="" aria-describedby="basic-addon1">
													
															<span class="input-group-addon" id="basic-addon1">Password</span>
															<input type="password" class="form-control" placeholder="" aria-describedby="basic-addon1">

														</div>
													</div>
													<div class="col-xs-12 col-sm-12 col-md-1 col-lg-1">
														<button type="submit" class="btn btn-default">Login</button>
													</div>
													<div class="col-xs-12 col-sm-12 col-md-4 col-lg-4 col-md-offset-1  col-lg-offset-1">
														Or use facebook login: <a href="#"><i class="fa fa-facebook-official fa-2x"></i></a>
													</div>
												</div>
											</div>
										</form>
									</div>
								</div>
							</div>
							<div class="col-xs-12 col-sm-12 col-md-6 col-lg-6">
								<div class="table-responsive">
									<table class="table"> 
										<thead>
											<tr>
												<th colspan="3">Your details</th>
											</tr>
										</thead>
										<tbody>
											<tr>
												<th>Name:</th>
												<td>Lorem Ipsum</td>
												<td><a href="#"><i class="fa fa-pencil"></i></a></td>
											</tr>
											<tr>
												<th>Email:</th>
												<td>lorem@ipsum.com</td>
												<td><a href="#"><i class="fa fa-pencil"></i></a></td>
											</tr>
											<tr>
												<th>Phone number:</th>
												<td>+36 50 505 0550</td>
												<td><a href="#"><i class="fa fa-pencil"></i></a></td>
											</tr>
											<tr>
												<th>Billing adress:</th>
												<td>Budapest III. O Street 99.</td>
												<td><a href="#"><i class="fa fa-pencil"></i></a></td>
											</tr>
											
											<tr>
												<th>Edit:</th>
												<td><input type="text" class="form-control" id="exampleInputName2" style="display: inline; width: auto;" placeholder="Lorem ipsum"></td>
												<td><a href="#"><i class="fa fa-check"></i></a></td>
											</tr>
										</tbody>
									</table>
								</div>
							</div>
							<div class="col-xs-12 col-sm-12 col-md-6 col-lg-6">
								<div class="table-responsive">
									<table class="table table-striped">
										<thead>
											<tr>
												<th colspan="3">Your orders</th>
											</tr>
										</thead>
										<tbody>
											<tr class="active">
												<td colspan="3">Venue name <a href="#"><i class="fa fa-info-circle"></i></a></td>
											</tr>
											<tr>
												<td>Appointment name</td>
												<td>9999 HUF</td>
												<td class="row"><a href="#"><i class="fa fa-times"></i></td>
											</tr>
											<tr>
												<td>Appointment name</td>
												<td>9999 HUF</td>
												<td><a href="#"><i class="fa fa-times"></i></td>
											</tr>
											<tr>
												<td>Appointment name</td>
												<td>9999 HUF</td>
												<td><a href="#"><i class="fa fa-times"></i></td>
											</tr>
											
											<tr class="active">
												<td colspan="3">Venue name <a href="#"><i class="fa fa-info-circle"></i></a></td>
											</tr>
											<tr>
												<td>Appointment name</td>
												<td>9999 HUF</td>
												<td><a href="#"><i class="fa fa-times"></i></td>
											</tr>
											<tr>
												<td>Appointment name</td>
												<td>9999 HUF</td>
												<td><a href="#"><i class="fa fa-times"></i></td>
											</tr>
											<tr>
												<td>Appointment name</td>
												<td>9999 HUF</td>
												<td><a href="#"><i class="fa fa-times"></i></td>
											</tr>
											
											<tr class="active">
												<td colspan="3">Venue name <a href="#"><i class="fa fa-info-circle"></i></a></td>
											</tr>
											<tr>
												<td>Appointment name</td>
												<td>9999 HUF</td>
												<td><a href="#"><i class="fa fa-times"></i></td>
											</tr>
											<tr>
												<td>Appointment name</td>
												<td>9999 HUF</td>
												<td><a href="#"><i class="fa fa-times"></i></td>
											</tr>
											<tr>
												<td>Appointment name</td>
												<td>9999 HUF</td>
												<td><a href="#"><i class="fa fa-times"></i></td>
											</tr>
										</tbody>
										<thead>
											<tr class="success">
												<th>Total:</th>
												<th colspan="2">19000 HUF</th>
											</tr>
										</thead>
									</table>
								</div>
								
							</div>
							<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
								<hr>
							</div>
							<div class="col-xs-12 col-sm-12 col-md-6 col-lg-6">
								<h3>Select paymet method</h3>
								<div class="checkbox">
									<label><input type="radio" name="pMethod" value="payu"> PayU</label>
								</div>
								<div class="checkbox">
									<label><input type="radio" name="pMethod" value="card"> Credit card</label>
								</div>
								<div class="checkbox disabled">
									<label><input type="radio" name="pMethod" value=""> ...</label>
								</div>
								<div class="checkbox disabled">
									<label><input type="radio" name="pMethod" value=""> ...</label>
								</div>
								<div class="checkbox disabled">
									<label><input type="radio" name="pMethod" value=""> ...</label>
								</div>
							</div>
							<div class="col-xs-12 col-sm-12 col-md-6 col-lg-6">
								<h3>Important information</h3>
								<p>Etiam laoreet dui vitae ipsum efficitur fermentum vel quis diam. Duis ut venenatis sapien, in finibus nulla. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Morbi sit amet mollis orci. Aenean sagittis euismod gravida. Fusce a magna interdum, feugiat ligula et, tristique tellus. Integer at tortor a velit elementum rhoncus.</p>
							</div>
							<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
								<hr>
							</div>
							<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
								<div class="btn-group pull-right" role="group">
									<button type="button" class="btn btn-secondary btn-lg">Go back shopping!</button>
									<button type="button" class="btn btn-primary btn-lg">Order</button>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<hr>
	</main>
	<!-- // contentBlock -->
	
	<!-- footerBlock // -->
	<footer class="container">
		<div class="col col-xs-12 col-sm-12 col-md-4 col-lg-4">
			<a href="/" class="logo">Iyassu</a>
			<p class="copy">&copy; Copyright 2014 - All rights reserved</p>
		</div>
		<div class="col col-xs-12 col-sm-12 col-md-7 col-lg-7">
			<nav class="footer-nav">
				<ul>
					<li><a href="#">Verify a vouncher</a></li>
					<li><a href="#">Get your venue listed</a></li>
					<li><a href="#">Buisness blog</a></li>
					<li><a href="#">Help / Contact Us</a></li>
					<li><a href="#">About us</a></li>
					<li><a href="#">Legal</a></li>
				</ul>
			</nav>
		</div>
		<div class="col col-xs-12 col-sm-12 col-md-1 col-lg-1">
			<nav class="footer-social-nav">
				<ul>
					<li class="facebook"><a href="#">Iyassu on Facebook</a></li>
					<li class="twitter"><a href="#">Iyassu on Twitter</a></li>
				</ul>
			</nav>
		</div>
	</footer>
	<!-- // footerBlock -->
	
	<!-- jsBlock // -->
	<script src='js/jquery-2.1.4.min.js'></script>
	<script src='js/bootstrap.min.js'></script>
	<!-- // jsBlock -->
</body>
